{
  "pages": [
    "pages/index/index",
    "pages/login",
    "pages/otherNumlogin",
    "pages/travel",
    "pages/customerService",
    "pages/userCenter"
  ],
  "subPackages": [
    {
      "root": "pages/userCenter",
      "pages": [
        "aboutus",
        "invoice",
        "Policy",
        "Terms",
        "userEdit"
      ]
    },
    {
      "root": "pages/peopleList",
      "pages": [
        "peopleList",
        "addPeople"
      ]
    },
    {
      "root": "pages/travel",
      "pages": [
        "poster",
        "travelDetails",
        "travelPeople",
        "submitOrder",
        "contract"
      ]
    },
    {
      "root": "pages/order",
      "pages": [
        "order",
        "guide",
        "orderDetails",
        "orderAfterSale",
        "applyAfterSale"
      ]
    },
    {
      "root": "pages/invoice",
      "pages": [
        "invoiceList",
        "invoiceAdmin",
        "invoiceHistory",
        "invoiceEndit",
        "applyInvoice"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "color": "#666",
    "selectedColor": "#1E9F6A",
    "backgroundColor": "#FFF",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "iconPath": "static/tabbaricon/首页.png",
        "selectedIconPath": "static/tabbaricon/首页selected@2x.png"
      },
      {
        "pagePath": "pages/travel",
        "text": "旅行",
        "iconPath": "static/tabbaricon/森林康养.png",
        "selectedIconPath": "static/tabbaricon/森林康养@2x.png"
      },
      {
        "pagePath": "pages/userCenter",
        "text": "我的",
        "iconPath": "static/tabbaricon/我的@2x.png",
        "selectedIconPath": "static/tabbaricon/我的.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "获取您的位置信息"
    }
  },
  "usingComponents": {},
  "sitemapLocation": "sitemap.json"
}